@charset "utf-8";
/* CSS Document */

body {
	  margin: 0 0 0 0;
	  background-color:  #369647;
  }
  
  .nome {
	  font-family:Verdana, Geneva, sans-serif;
	  font-size:32px;
	  color: #333;
	  padding: 200px 0 0 0;
  }
  .texto {
	  font-family:Verdana, Geneva, sans-serif;
	  font-size:17px;
	  padding: 0 0 250px 0;
	  color: #333;
  }
  
   table {
	   background-color: #F2F2F2;
	 	margin: 0 0 20px 0;
		margin: auto;
   }
  
  
   #sombra2 {
	   background-position:center;
	   background-image:url(sombrsa.png);
	   background-repeat:repeat-x;
	   width: 80%;
	   
	   padding: 10px 0 0px 0;
	   margin: auto;
   }
   
   
   #sombra {
	   background-image:url(so2mbra0.png);
	   background-repeat:repeat-x;
	   padding: 15px 0 0px 0;
   }
  
  #a1 {
	  color: #FFF;
	  font-size: 13px;
	  font-family:Verdana, Geneva, sans-serif;
	  
	  margin: auto;
	  text-align:center;
	  text-decoration:none;
	  padding: 5px 100px 5px 100px;
	  
	  
  }
  #a1:hover {
	  color: #0C0;
  }
  .lol1 {
	  background-color: #030;
	  padding: 8px 0 8px 0;
	 
	  
	  
	  
  }